<?xml version="1.0" encoding="utf-8" standalone="no" ?>
<beaconLight xmlns:xsi="http://www.w3.org/2001/XMLSchema-instance" xsi:noNamespaceSchemaLocation="../../../../../shared/xml/schema/beaconLight.xsd">
    <filename>Assets/beaconLight01.i3d</filename>
    <rootNode node="beaconLight" />

    <mountTypes>
        <mountType name="POLE" node="poleMount" yOffset="0"/>
    </mountTypes>

    <variations>
        <variation name="ROTATE" rootNode="variationRotate">
            <staticLight node="variationRotate_static" intensity="100"/>
            <staticLight node="variationRotateDistance_static" intensity="50" minDistance="15"/>
            <rotator node="variationRotate" speed="0.015" />
            <realLight node="variationRotate_realLight" />
            <device mode="ROTATE_RIGHT" rpm="300" numLEDScale="0.4" brightnessScale="1" />
        </variation>
    </variations>

    <i3dMappings>
        <i3dMapping id="beaconLight" node="0>" />
        <i3dMapping id="poleMount" node="0>0" />
        <i3dMapping id="variationRotate" node="0>1" />
        <i3dMapping id="variationRotate_static" node="0>1|0" />
        <i3dMapping id="variationRotate_realLight" node="0>1|1" />
        <i3dMapping id="variationRotateDistance_static" node="0>1|2" />
    </i3dMappings>
</beaconLight>